Security Enhanced Linux Reference Policy

# Layer: services

## Module: zebra

Tunables Interfaces

### Description:

Zebra border gateway protocol network routing service

### Tunables:

allow_zebra_write_config

##### Default value

false

##### Description

Allow zebra daemon to write it configuration files

Return

### Interfaces:

zebra_admin( domain , role )

##### Summary

All of the rules required to administrate an zebra environment

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | The role to be allowed to manage the zebra domain.

zebra_read_config( domain )

##### Summary

Read the configuration files for zebra.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return